Subject: [Tigers] oil dipstick on ebay

From: [email-masked]
Date: Thu, 14 Mar 2013 14:36:48 -0400 (EDT)

Some people were looking for this in the past
 
This is the type that came on my Mk 1A and on a spare Tiger engine that  
came out of a wreck I bought years  ago. It even has the oil splash "bell"  
stop at the top.
 
Parts book shows one that has a 90 degree crank, but I've never seen  one 
of those in person. I suspect if it ever existed, it was on deeply early Mk  
1s
 
search ebay under "Sunbeam Tiger OEM oil dip stick". Being sold with a  gas 
line.
 
No connection to me. I just stumbled on it.  

Jim  Armstrong
Mk 1A  
382002083
LRXFE
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]